i-MSCP Plugins

        • not a bug
    1. PhpSwitcher plugin version 5.0.0 - Testing - Git repository access

      • Nuxwin
    2. Replies
      0
      Views
      1.4k
    1. spam scrore for forwarding address 6

      • timtatam
    2. Replies
      6
      Views
      3.3k
      6
    3. flames

    1. [SOLVED]Let's encrypt Status stuck in "progress..." 13

      • vsimax
    2. Replies
      13
      Views
      4.3k
      13
    3. Nuxwin

    1. PhpSwitcher (5.0.0) Couldn't find PHP version for the XXXX domain 11

      • rr10111101
    2. Replies
      11
      Views
      2.2k
      11
    3. reitbrud

    1. Zertifikate von Letsencrypt für Dienste Imap ... 7

      • lugau45
    2. Replies
      7
      Views
      4k
      7
    3. lugau45

    1. LetsEncrypt plugins gerenate on panel have error 6

      • akong7777
    2. Replies
      6
      Views
      2k
      6
    3. Nuxwin

    1. Plugin::LetsEncrypt: Punycode domains are not presently supported 6

      • thoand
    2. Replies
      6
      Views
      4.6k
      6
    3. Nuxwin

    1. Let's Encrypt Renew wont work anymore 5

      • TheCry
    2. Replies
      5
      Views
      2.8k
      5
    3. TheCry

    1. Roundcube plugin 2.0.2 failure to upgrade 4

      • sanitariu
    2. Replies
      4
      Views
      1.8k
      4
    3. Nuxwin

    1. Uninstall error Mailman Plugin 0.0.3 4

      • makenewmedia
    2. Replies
      4
      Views
      1.5k
      4
    3. Nuxwin

    1. I cannot install any PHP version with PHPSwitcher 3

      • lestatminiyo
    2. Replies
      3
      Views
      775
      3
    3. Nuxwin

Label

Display Options